

// validar que exista el item exp
if (!localStorage.getItem("exp")) {
  localStorage.setItem('exp', JSON.stringify({ exp: exp, min15: true, min10: true, min2: true }));
  // en caso de exista validar que el elemento guardado el timestamp guardado en el front = timestamp enviado por el backend
} else {
  let tmstmp = parseInt(JSON.parse(localStorage.getItem("exp"))['exp'])
  if (tmstmp != exp) {
    localStorage.setItem('exp', JSON.stringify({ exp: exp, min15: true, min10: true, min2: true }));
    // console.log("el elemento se actualizo")
  } 
  // else {
  //   // console.log("tl timestamp no ha sido cambiado")
  // }
}